---
title: Traversée de Belledonne
date: 2017-09-18
tags:
  - mountains
  - hiking
featuredImage: gallery/down-from-the-col.jpeg
---

A few weeks ago I took a trip back to Grenoble for a review meeting
of the project that I'm working on. It seemed too good an opportunity
to miss out on, so I decided that I would fly out the weekend before
in order to get in some time in the mountains.
While I think the Netherlands offers a really great quality of life,
it doesn't really offer the epic landscapes and mountain activities
that I fell in love with in Grenoble.

Bas was also going to be present at the meeting, so we decided
that we would go together and do a 2/3 day hike; now it was up
to me to find something suitably epic to give him a taste of what the
last few years of my life had been like! I settled on the
[traversée de Belledonne][c2c], as it was possible to increase or
decrease the difficulty by making only minor modifications to the route.
We could also adjust the length of the route as a function of our motivation,
as there are a few points where it is possible to bail out into the
Grésivaudan valley and hitch hike out.
I called up a few people in Grenoble who I thought would be motivated, and
in the end Bas, Emanuel, Adam and I set out on a Friday
evening for a weekend in the mountains.

The whole thing nearly ended before it had begun, however, when it turned out
that the bus we needed to get up to Chamrousse was not leaving from the
central bus station after all; cue a mad dash across the city to catch
the next and final bus that day! Luckily we managed to make it with a few
minutes to spare, and by the time dusk was setting in we were well on our way
towards the first camping spot at the back of the ski station. We had decided
that we would camp at the Lacs Robert, as we would hopefully be shielded from
most of the light pollution from Grenoble and would be able to see the stars.
We were not dissapointed.

{{<figure src="gallery/starry-night2.jpeg">}}

We arrived at the the spot well after dark, picking
our way down the treacherous path by the light of our headlamps to arrive
next to the lakes under a blanket of stars. As we had set out in complete
"tourist mode" we had brought a kilo and a half of cheese with us, and a
candle-powered raclette grill, as well as a passable bottle of red wine.
After trying unsuccessfully to remove the cork for half an hour we resigned
ourselves to pushing it into the bottle, reasoning
that any wine was better than no wine (with apologies to my French friends).

We were up and away at a reasonable time the next day, stopping for a brief pause
at the refuge de la Pra to get some information from the warden there about
whether the col de Freydane was passable on foot (given the recent snowfall).
We carried on towards the Croix de Belledonne, asking people coming from that
direction about the conditions. We got a lot of very mixed responses, with some
people telling us that conditions were great, while others were practically
warding us off and telling us that to go over the col de Freydane would
be insane. By the time we got to the lacs du Domènon just below the Croix
the weather had closed in somewhat and the temperature had rapidly dropped.
We saw some people up towards the col, so decided to go and have a look.
In the worst case we would have to backtrack, losing a thousand metres of
altitude, only to have to climb back up on the other side to join
the path on the other side of the col. The broody atmosphere as we
arrived at the col made us consider our decision a few minutes more, but
the light dusting of snow did not render the way any more dangerous so
we decided to plough on.

The descent from the col went with barely a hitch (although Bas briefly
dislocated his shoulder when his wrist got stuck in the strap of
his poles!). Before long we found ourselves approaching the refuge Jean Collet.
We were all pretty tired by this point, but luckily we only had to walk fifteen
minutes further until we found a suitable place to set up our tents. A light
rain began to fall as we started preparing our supper of soup, couscous,
and the remains of the cheese. The raclette was certainly less pleasant
this time around!

{{<figure src="gallery/group-photo2.jpeg">}}

On Sunday we only had a few hours walking before reaching the road,
and we all managed to hitch hike back in time for celebratory beers.

All the photos are copyright Bas Nijholt 2017.

{{<gallery>}}


[c2c]: https://www.camptocamp.org/routes/179348/fr/traversee-de-belledonne-haute-route-ete
